Rtl Theme LOGO

تنها مرجع قانونی عرضه قالب و افزونه در ایران ...

شرکت فناوری اطلاعات راست چین

ایمیل: info [at] rtl-theme.com
نشانی: تبريز - خیابان امام، مسجد کبود
ساختمان پزشکان، طبقه 4

تلفن ویژه : ۰۳۸۳۱۱۲۴

قالب وردپرس جذاب و متفاوت کواسار | پوسته Quasar

۳۸ دیدگاهافزودن


    • bought_between_10_and_49_items
    • veteran_5-6
    narvansh
    خریدار
    ۲۳ فروردین ۱۳۹۹

    نام برگه سازی که روی برگه های این قالب هست و با اون برگه ها ساخته شده را می شه بفرمایید؟ چون نامی ازش ندیدم

      • Exclusive Author
      • Author
      • 10 تا 49 کاربر به راست چین معرفی کرده است
      • فروش بین 250 تا 999 میلیون تومان
      • طراح فوق حرفه‌ای
      • bought_between_10_and_49_items
      • veteran_5-6
      طلوع ارتباطات
      طراح محصول
      ۲۴ فروردین ۱۳۹۹

      برگه ساز خود قالب است فکر کنم اسمش rocket builder باشه

    • bought_between_10_and_49_items
    • veteran_5-6
    narvansh
    خریدار
    ۲۲ فروردین ۱۳۹۹

    اگر موقع نصب قالب یادمون رفته باشه روی https نصب کنیم و روی http نصب کرده باشیم آیا راهی وجود داره که دوباره نخواهیم قالب را نصب کنیم؟

      • Exclusive Author
      • Author
      • 10 تا 49 کاربر به راست چین معرفی کرده است
      • فروش بین 250 تا 999 میلیون تومان
      • طراح فوق حرفه‌ای
      • bought_between_10_and_49_items
      • veteran_5-6
      طلوع ارتباطات
      طراح محصول
      ۲۳ فروردین ۱۳۹۹

      افزونه realy simple ssl را که در مخزن وردپرس بصورت رایگان وجود دارد نصب کنید

    • bought_between_10_and_49_items
    • veteran_5-6
    narvansh
    خریدار
    ۲۲ فروردین ۱۳۹۹

    سلام وقت بخیر و ممنون از پشتیبانی عالیتون
    شاید خیلی ها این سوال را داشته باشن گفتم اینجا بپرسم که همه ببینن
    وقتی نسخه ای از وردپرس میاد مثلاً الان که نسخه 5.4 اومده آیا باید بروزرسانی کنیم یا با قالب مشکل ایجاد میشه و نباید بروزرسانی کنیم؟ چون من یه بار بروزرسانی کردم دیگه افزونه برگه ساز قالب از کار افتاد و مجبور شدم سایت را برگردونم به قبل. ممنون میشم اینجا بفرمایید وقتی پیغام بروزرسانی ها در وردپرس میاد کجاها رو مجازیم بروزسانی از داخل وردپرس انجام بدیم و چه قسمت هایی را نباید بروزرسانی کنیم و صبر کنیم وقتی شما نسخه بروزرسانی را ارائه کردین شروع به بروزرسانی کنیم. قبلاً سایت فروشگاهی اپن کارت داشتم مشخص بود که قالب با چه نسخه هایی از اپن کارت سازگار هست ولی وردپرس مشخص نیست که این قالبی که وجود داره تا چه نسخه ای از وردپرس هماهنگ هست.
    ببخشید پرحرفی کردم خواستم کامل مفهومم را برسانم
    با تشکر از زحمات شما

      • Exclusive Author
      • Author
      • 10 تا 49 کاربر به راست چین معرفی کرده است
      • فروش بین 250 تا 999 میلیون تومان
      • طراح فوق حرفه‌ای
      • bought_between_10_and_49_items
      • veteran_5-6
      طلوع ارتباطات
      طراح محصول
      ۲۳ فروردین ۱۳۹۹

      باسلام و درود
      جهت بروزرسانی معمولا بهتر است نسخه php ارتقا یابد (حداکثر 7.2) سپس افزونه ها بروز شوند و در نهایت وردپرس بروز شود. مسئله سازگاری معمولا برای افزونه های خاص مانند ووکامرس مطرح است. در این قالب در صورت بروزرسانی افزونه می توانید وردپرس را نیز بروز کنید

ارسال دیدگاه

برای ارسال دیدگاه شما باید وارد شوید!


تومان